/*
Theme Name:     North West Airconditioning
Theme URI:      http://nwac.com.au/
Author:         Christine Sese
Version: 1.0
Description: A child theme of Twenty Twelve
Template: twentytwelve
*/

/* =============================================================================
   Import Fonts
   ========================================================================== */
  @import url("../twentytwelve/style.css");
 
 
/************************************************************************************
*								                                     SITE LAYOUT    *
************************************************************************************/
  html { margin-top:-2px; }
  body { background: #fff; font-family:Arial; color:#343434; padding:0; }
  p    { font: 14px/40px Arial;text-align:left; line-height:21px;}
  a    {
	color: #f7941d;
	text-decoration: none;
	-webkit-transition: all 0.2s ease-in-out;
	   -moz-transition: all 0.2s ease-in-out;
		 -o-transition: all 0.2s ease-in-out;
			transition: all 0.2s ease-in-out;
  }
  .blurb p { margin-bottom: 15px; }
  h1,.content h1.entry-title,.entry-header .entry-title a  { font-size:45px; color:#ff9934; margin:5px 0 20px; padding:0; letter-spacing:-3px; }
  h2 {font-size: 23px;letter-spacing: -1px; margin:26px 0;}
  .site-content nav { display:none; }
  a:hover { color: #f7941d;}
  
  #branding-wrapper { background:#343434; margin:0; padding:0;}
  #menuwrapper      { background:#4e4d4d; margin:0; padding:0;}
  
  .branding-wrapper,.menuwrapper,.content-wrap,.navbar-wrapper, .navbar-inner,.logo span.title,.branding-wrapper  {
		max-width: 940px;
		width:1583px;
		margin:0 auto;
  }

  #logo, .sponsors, .footer, .banner, .content-area, .sidebar,.block{
        background: #8ec63f;
        color: #fff;
        font: bold 12px/100px Arial, "Helvetica Neue", "Lucida Grande", sans-serif;
        margin: 1.51515151% 0;
        text-align: center;
   }
   img.wp-post-image { border-radius: 0; }
  .orange {color:#ff9934; }
   .span26 { font-size:26px; margin:0; line-height:33px; }
   .span48 { font-size:45px; line-height:33px;}
   .hidden-desktop { display:none; }
  .block { text-align:left; color:#000; background:none; }
  .clear {	clear:both;height:0;font-size: 1px;line-height: 0px;}
  .right { float: right; margin-left: 8px;}
  .left  { float: left;margin-right: 8px; }
  
/************************************************************************************
*								                                          HEADER    *
************************************************************************************/

  .branding-wrapper { height:80px; clear:both;background:#343434; }
  .logo span.title { position:relative; bottom: 30px;left: 13px;font: 30px Arial, sans-serif; color:#FFF;}
  .branding-wrapper .calldetail {font: 30px Arial, sans-serif; color:#FFF;line-height: 80px;letter-spacing: 1px;}
  /* * ---------------------- SEARCH ------------------------* */
  .menuwrapper .search {
	  height: 26px;
	  line-height:26px;
	  padding: 2px 0px 2px 11px;
	  border-left: 1px solid gray; 
	  border-right: 1px solid gray;
	  margin-top: 0;
  }
  .menuwrapper .search input[type=text] { width:125px;height: 14px; background:transparent; color:#FFF; border:none;}
  
  /* * ---------------------- MENU ------------------------* */
  .mainmenu { background:#ff9934; }
  .mainmenu ul { list-style:none; margin-top:0px; margin-left:-39px; }
  .mainmenu ul li { height:50px;width:100%; margin-bottom:2px; border-top:1px solid #fff;border-bottom:1px solid #fff; background:#343434 url(images/menu-bk.jpg) repeat-y;}
  .mainmenu ul li a { padding:15px 16px 23px 84px; line-height:50px; text-transform:uppercase; color:#fff; }
  .white { font-size:180%; line-height:20px; padding:20px 0; color:#FFF; text-align:center; }
  .white p { text-align:center; color:#fff; }
  .menuwrapper { color:#FFF; text-align:left; background:none; padding:0; height:30px;background:#4e4d4d;}
  .wrapmenu { width:78.49%;margin-right:0;margin-top: -80px;}
  
    /* submenu */
  .navbar .nav ul,.navbar .nav ul ul  { display:none;position:absolute; margin:0; padding:0; top:22px; background:#f7941d;height:auto; width:26%; z-index:10;}
  .navbar .nav > li:hover > ul {display:block;}
  .navbar .nav li li{ width: 165px;display: block; border-bottom:1px solid #fff;float: none;padding: 9px; position: relative;}
  .navbar .nav li ul a { color:#fff; font-size:14px; text-transform:none;padding:15px 0; }
  
  /* sub submenu (3rd level) */
  .navbar .nav ul ul { top:0px; left: 100%;}
  .navbar .nav ul li:hover > ul {display:block;background:#343434;height:auto; width:92%; z-index:10;}
  .navbar .nav ul ul li{clear:both; border-bottom:1px solid #fff;width:auto;padding: 9px;position: relative;float: none; }
  .navbar .nav ul ul li a { color:#fff; font-size:14px; text-transform:none;padding:15px 0; }
  
   nav ul {background:none; margin:0; padding:0; position:relative;}
	nav ul li { height:26px; line-height:26px;}
	nav ul li:hover { background:none;}
	nav ul li:hover a { color: #fff;}
	nav ul li a {
		display: block; 
		padding: 0px 36px 0 0;
		color: #fff;
		line-height:28px;
		font-family: arial;
		font-size:15px;



	}
	/*.navbar .nav > li:last-child { display:none; }*/
	nav ul ul {
	background: #5f6975; border-radius: 0px;
	}
	nav ul ul li {
		border-top: 1px solid #6b727c;
		border-bottom: 1px solid #575f6a;
	}
	nav ul ul li a { padding: 15px 40px;color: #fff;}	
	nav ul ul li a:hover { background: #4b545f;}
	
	/* boostrap */
	.dropup,
	.dropdown {
	  position: relative;
	}
	
	.dropdown-toggle {
	  *margin-bottom: -3px;
	}
	
	.dropdown-toggle:active,
	.open .dropdown-toggle {
	  outline: 0;
	}
	
	.caret {
	  display: inline-block;
	  width: 0;
	  height: 0;
	  vertical-align: top;
	  border-top: 4px solid #000000;
	  border-right: 4px solid transparent;
	  border-left: 4px solid transparent;
	  content: "";
	}
	
	.dropdown .caret {
	  margin-top: 8px;
	  margin-left: 2px;
	}
	
	.dropdown-menu {
	  position: absolute;
	  top: 100%;
	  left: 0;
	  z-index: 1000;
	  display: none;
	  float: left;
	  min-width: 160px;
	  padding: 5px 0;
	  margin: 10px 0 0;
	  list-style: none;
	  background-color: #ffffff;
	  border: 1px solid #ccc;
	  border: 1px solid rgba(0, 0, 0, 0.2);
	}
	
	.dropdown-menu.pull-right {
	  right: 0;
	  left: auto;
	}
	
	.dropdown-menu .divider {
	  *width: 100%;
	  height: 1px;
	  margin: 9px 1px;
	  *margin: -5px 0 5px;
	  overflow: hidden;
	  background-color: #e5e5e5;
	  border-bottom: 1px solid #ffffff;
	}
	
	.dropdown-menu > li > a {
	  display: block;
	  padding: 3px 20px;
	  clear: both;
	  font-weight: normal;
	  line-height: 20px;
	  color: #333333;
	  white-space: nowrap;
	}
	
	.dropdown-menu > li > a:hover,
	.dropdown-menu > li > a:focus,
	.dropdown-submenu:hover > a,
	.dropdown-submenu:focus > a {
	  color: #ffffff;
	  text-decoration: none;
	  background-color: #0081c2;
	}
	
	.dropdown-menu > .active > a,
	.dropdown-menu > .active > a:hover,
	.dropdown-menu > .active > a:focus {
	  color: #ffffff;
	  text-decoration: none;
	  background-color: #0081c2;
	}
	
	.dropdown-menu > .disabled > a,
	.dropdown-menu > .disabled > a:hover,
	.dropdown-menu > .disabled > a:focus {
	  color: #999999;
	}
	
	.dropdown-menu > .disabled > a:hover,
	.dropdown-menu > .disabled > a:focus {
	  text-decoration: none;
	  cursor: default;
	  background-color: transparent;
	  background-image: none;
	  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
	}
	
	.open {
	  *z-index: 1000;
	}
	
	.open > .dropdown-menu {
	  display: block;
	}
	
	.dropdown-backdrop {
	  position: fixed;
	  top: 0;
	  right: 0;
	  bottom: 0;
	  left: 0;
	  z-index: 990;
	}
	
	.pull-right > .dropdown-menu {
	  right: 0;
	  left: auto;
	}
	
	.dropup .caret,
	.navbar-fixed-bottom .dropdown .caret {
	  border-top: 0;
	  border-bottom: 4px solid #000000;
	  content: "";
	}
	
	.dropup .dropdown-menu,
	.navbar-fixed-bottom .dropdown .dropdown-menu {
	  top: auto;
	  bottom: 100%;
	  margin-bottom: 1px;
	}
	
	.dropdown-submenu {
	  position: relative;
	}
	
	.dropdown-submenu > .dropdown-menu {
	  top: 0;
	  left: 100%;
	  margin-top: -6px;
	  margin-left: -1px;
	  -webkit-border-radius: 0 6px 6px 6px;
		 -moz-border-radius: 0 6px 6px 6px;
			  border-radius: 0 6px 6px 6px;
	}
	
	.dropdown-submenu:hover > .dropdown-menu {
	  display: block;
	}
	
	.dropup .dropdown-submenu > .dropdown-menu {
	  top: auto;
	  bottom: 0;
	  margin-top: 0;
	  margin-bottom: -2px;
	}
	
	.dropdown-submenu > a:after {
	  display: block;
	  float: right;
	  width: 0;
	  height: 0;
	  margin-top: 5px;
	  margin-right: -10px;
	  border-color: transparent;
	  border-left-color: #cccccc;
	  border-style: solid;
	  border-width: 5px 0 5px 5px;
	  content: " ";
	}
	
	.dropdown-submenu:hover > a:after {
	  border-left-color: #ffffff;
	}
	
	.dropdown-submenu.pull-left {
	  float: none;
	}
	
	.dropdown-submenu.pull-left > .dropdown-menu {
	  left: -100%;
	  margin-left: 10px;
	}
	
	.dropdown .dropdown-menu .nav-header {
	  padding-right: 20px;
	  padding-left: 20px;
	}
	.collapse {
	  position: relative;
	  height: 0;
	  overflow: hidden;
	  -webkit-transition: height 0.35s ease;
		 -moz-transition: height 0.35s ease;
		   -o-transition: height 0.35s ease;
			  transition: height 0.35s ease;
	}
	
	.collapse.in {
	  height: auto;
	}
	
	.nav {
	  margin-bottom: 20px;
	  margin-left: 0;
	  list-style: none;
	}
	
	.nav > li > a {
	  display: block;
	}
	
	.nav > li > a:hover,
	.nav > li > a:focus {
	  text-decoration: none;
	  background-color: #eeeeee;
	}
	
	.nav > li > a > img {
	  max-width: none;
	}
	
	.nav > .pull-right {
	  float: right;
	}
	
	.nav-header {
	  display: block;
	  padding: 3px 15px;
	  font-size: 11px;
	  font-weight: bold;
	  line-height: 20px;
	  color: #999999;
	  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	  text-transform: uppercase;
	}
	
	.nav li + .nav-header {
	  margin-top: 9px;
	}
	
	.nav-list {
	  padding-right: 15px;
	  padding-left: 15px;
	  margin-bottom: 0;
	}
	
	.nav-list > li > a,
	.nav-list .nav-header {
	  margin-right: -15px;
	  margin-left: -15px;
	  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	}
	
	.nav-list > li > a {
	  padding: 3px 15px;
	}
	
	.nav-list > .active > a,
	.nav-list > .active > a:hover,
	.nav-list > .active > a:focus {
	  color: #ffffff;
	  background-color: #0088cc;
	}
	
	.nav-list [class^="icon-"],
	.nav-list [class*=" icon-"] {
	  margin-right: 2px;
	}
	
	.nav-list .divider {
	  *width: 100%;
	  height: 1px;
	  margin: 9px 1px;
	  *margin: -5px 0 5px;
	  overflow: hidden;
	  background-color: #e5e5e5;
	  border-bottom: 1px solid #ffffff;
	}
	
	.nav .dropdown-toggle .caret {
	  margin-top: 6px;
	  border-top-color: #0088cc;
	  border-bottom-color: #0088cc;
	}
	
	.nav .dropdown-toggle:hover .caret,
	.nav .dropdown-toggle:focus .caret {
	  border-top-color: #005580;
	  border-bottom-color: #005580;
	}
	
	/* move down carets for tabs */
	
	.nav-tabs .dropdown-toggle .caret {
	  margin-top: 8px;
	}
	
	.nav .active .dropdown-toggle .caret {
	  border-top-color: #fff;
	  border-bottom-color: #fff;
	}
	
	.nav-tabs .active .dropdown-toggle .caret {
	  border-top-color: #555555;
	  border-bottom-color: #555555;
	}
	
	.nav > .dropdown.active > a:hover,
	.nav > .dropdown.active > a:focus {
	  cursor: pointer;
	}
	
	.nav-tabs .open .dropdown-toggle,
	.nav-pills .open .dropdown-toggle,
	.nav > li.dropdown.open.active > a:hover,
	.nav > li.dropdown.open.active > a:focus {
	  color: #ffffff;
	  background-color: #999999;
	  border-color: #999999;
	}
	
	.nav li.dropdown.open .caret,
	.nav li.dropdown.open.active .caret,
	.nav li.dropdown.open a:hover .caret,
	.nav li.dropdown.open a:focus .caret {
	  border-top-color: #ffffff;
	  border-bottom-color: #ffffff;
	  opacity: 1;
	  filter: alpha(opacity=100);
	}
	
	.nav > .disabled > a {
	  color: #999999;
	}
	
	.nav > .disabled > a:hover,
	.nav > .disabled > a:focus {
	  text-decoration: none;
	  cursor: default;
	  background-color: transparent;
	}
	
	.navbar {
	  *position: relative;
	  *z-index: 2;
	  margin-bottom: 20px;
	  overflow: visible;
	}
	
	.navbar-inner {
	  min-height: 40px;
	  /*padding-right: 20px;
	  padding-left: 20px;
	  background-color: #fafafa;
	  background-image: -moz-linear-gradient(top, #ffffff, #f2f2f2);
	  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#f2f2f2));
	  background-image: -webkit-linear-gradient(top, #ffffff, #f2f2f2);
	  background-image: -o-linear-gradient(top, #ffffff, #f2f2f2);
	  background-image: linear-gradient(to bottom, #ffffff, #f2f2f2);
	  background-repeat: repeat-x;
	  border: 1px solid #d4d4d4;
	  -webkit-border-radius: 4px;
		 -moz-border-radius: 4px;
			  border-radius: 4px;
	  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#fff2f2f2', GradientType=0);*/
	  *zoom: 1;
	}
	
	.navbar-inner:before,
	.navbar-inner:after {
	  display: table;
	  line-height: 0;
	  content: "";
	}
	
	.navbar-inner:after {
	  clear: both;
	}
	
	.navbar .container {
	  width: auto;
	}
	
	.nav-collapse.collapse {
	  height: auto;
	  overflow: visible;
	}
	
	.navbar .brand {
	  display: block;/*
	  float: left;
	  padding: 10px 20px 10px;
	  margin-left: -20px;
	  font-size: 20px;
	  font-weight: 200;
	  color: #777777;
	  text-shadow: 0 1px 0 #ffffff;*/
	}
	
	.navbar .brand:hover,
	.navbar .brand:focus {
	  text-decoration: none;
	}
	
	.navbar-text {
	  margin-bottom: 0;
	  line-height: 40px;
	  color: #777777;
	}
	
	.navbar-link {
	  color: #777777;
	}
	
	.navbar-link:hover,
	.navbar-link:focus {
	  color: #333333;
	}
	
	.navbar .divider-vertical {
	  height: 40px;
	  margin: 0 9px;
	  border-right: 1px solid #ffffff;
	  border-left: 1px solid #f2f2f2;
	}
	
	.navbar .btn,
	.navbar .btn-group {
	  margin-top: 5px;
	}
	
	.navbar .btn-group .btn,
	.navbar .input-prepend .btn,
	.navbar .input-append .btn,
	.navbar .input-prepend .btn-group,
	.navbar .input-append .btn-group {
	  margin-top: 0;
	}
	
	.navbar-form {
	  margin-bottom: 0;
	  *zoom: 1;
	}
	
	.navbar-form:before,
	.navbar-form:after {
	  display: table;
	  line-height: 0;
	  content: "";
	}
	
	.navbar-form:after {
	  clear: both;
	}
	
	.navbar-form input,
	.navbar-form select,
	.navbar-form .radio,
	.navbar-form .checkbox {
	  margin-top: 5px;
	}
	
	.navbar-form input,
	.navbar-form select,
	.navbar-form .btn {
	  display: inline-block;
	  margin-bottom: 0;
	}
	
	.navbar-form input[type="image"],
	.navbar-form input[type="checkbox"],
	.navbar-form input[type="radio"] {
	  margin-top: 3px;
	}
	
	.navbar-form .input-append,
	.navbar-form .input-prepend {
	  margin-top: 5px;
	  white-space: nowrap;
	}
	
	.navbar-form .input-append input,
	.navbar-form .input-prepend input {
	  margin-top: 0;
	}
	
	.navbar-search {
	  position: relative;
	  float: left;
	  margin-top: 5px;
	  margin-bottom: 0;
	}
	
	.navbar-search .search-query {
	  padding: 4px 14px;
	  margin-bottom: 0;
	  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	  font-size: 13px;
	  font-weight: normal;
	  line-height: 1;
	  -webkit-border-radius: 15px;
		 -moz-border-radius: 15px;
			  border-radius: 15px;
	}
	
	.navbar-static-top {
	  position: static;
	  margin-bottom: 0;
	}
	
	.navbar-static-top .navbar-inner {
	  -webkit-border-radius: 0;
		 -moz-border-radius: 0;
			  border-radius: 0;
	}
	
	/*.navbar-fixed-top,
	.navbar-fixed-bottom {
	  position: fixed;
	  right: 0;
	  left: 0;
	  z-index: 1030;
	  margin-bottom: 0;
	}
	
	.navbar-fixed-top .navbar-inner,
	.navbar-static-top .navbar-inner {
	  border-width: 0 0 1px;
	}
	
	.navbar-fixed-bottom .navbar-inner {
	  border-width: 1px 0 0;
	}
	*/
	.navbar-fixed-top .navbar-inner,
	.navbar-fixed-bottom .navbar-inner {
	  padding-right: 0;
	  padding-left: 0;
	  -webkit-border-radius: 0;
		 -moz-border-radius: 0;
			  border-radius: 0;
	}
	
	.navbar-static-top .container,
	.navbar-fixed-top .container,
	.navbar-fixed-bottom .container {
	  width: 940px;
	}
	
	.navbar-fixed-top {
	  top: 0;
	}
	
	.navbar-fixed-top .navbar-inner,
	.navbar-static-top .navbar-inner {
	  -webkit-box-shadow: 0 1px 10px rgba(0, 0, 0, 0.1);
		 -moz-box-shadow: 0 1px 10px rgba(0, 0, 0, 0.1);
			  box-shadow: 0 1px 10px rgba(0, 0, 0, 0.1);
	}
	
	.navbar-fixed-bottom {
	  bottom: 0;
	}
	
	.navbar-fixed-bottom .navbar-inner {
	  -webkit-box-shadow: 0 -1px 10px rgba(0, 0, 0, 0.1);
		 -moz-box-shadow: 0 -1px 10px rgba(0, 0, 0, 0.1);
			  box-shadow: 0 -1px 10px rgba(0, 0, 0, 0.1);
	}
	
	.navbar .nav {
	  position: relative;
	  left: 0;
	  display: block;
	  float: left;
	  margin: 0 10px 0 0;
	  padding:0;
	}
	
	.navbar .nav.pull-right {
	  float: right;
	  margin-right: 0;
	}
	
	.navbar .nav > li {
	  float: left;
	}
	
	.navbar .nav > li > a {
	  float: none;
	  padding: 0px 11px;
	  color: #ffffff;
	  text-decoration: none;
	  line-height:12px;
	  display: block;
      font-size: 15px;
	}
	
	.navbar .nav .dropdown-toggle .caret {
	  margin-top: 8px;
	}
	
	.navbar .nav > li > a:focus,
	.navbar .nav > li > a:hover {
	  color: #333333;
	  text-decoration: none;
	  background-color: transparent;
	}
	
	.navbar .nav > .active > a,
	.navbar .nav > .active > a:hover,
	.navbar .nav > .active > a:focus {
	  color: #555555;
	  text-decoration: none;
	}
	
	.navbar .btn-navbar {
	  display: none;
	  float: right;
	  padding: 11px;
	  margin: 13px 5px 0 5px;
	  color: #ffffff;
	  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	  background-color: #ededed;
	  *background-color: #e5e5e5;
	  background-image: -moz-linear-gradient(top, #f2f2f2, #e5e5e5);
	  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f2f2f2), to(#e5e5e5));
	  background-image: -webkit-linear-gradient(top, #f2f2f2, #e5e5e5);
	  background-image: -o-linear-gradient(top, #f2f2f2, #e5e5e5);
	  background-image: linear-gradient(to bottom, #f2f2f2, #e5e5e5);
	  background-repeat: repeat-x;
	  border-color: #e5e5e5 #e5e5e5 #bfbfbf;
	  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff2f2f2', endColorstr='#ffe5e5e5', GradientType=0);
	  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
	  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.075);
		 -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.075);
			  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.075);
	}
	
	.navbar .btn-navbar:hover,
	.navbar .btn-navbar:focus,
	.navbar .btn-navbar:active,
	.navbar .btn-navbar.active,
	.navbar .btn-navbar.disabled,
	.navbar .btn-navbar[disabled] {
	  color: #ffffff;
	  background-color: #e5e5e5;
	  *background-color: #d9d9d9;
	}
	
	.navbar .btn-navbar:active,
	.navbar .btn-navbar.active {
	  background-color: #cccccc \9;
	}
	
	.navbar .btn-navbar .icon-bar {
	  display: block;
	  width: 28px;
	  height: 3px;
	  background-color: #aeaeae;
	  -webkit-border-radius: 1px;
		 -moz-border-radius: 1px;
			  border-radius: 1px;
	  -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
		 -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
			  box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
	}
	
	.btn-navbar .icon-bar + .icon-bar {
	  margin-top: 9px;
	  width: 28px;
	}
	
	.navbar .nav > li > .dropdown-menu:before {
	  position: absolute;
	  top: -7px;
	  left: 9px;
	  display: inline-block;
	  border-right: 7px solid transparent;
	  border-bottom: 7px solid #ccc;
	  border-left: 7px solid transparent;
	  border-bottom-color: rgba(0, 0, 0, 0.2);
	  content: '';
	}
	
	.navbar .nav > li > .dropdown-menu:after {
	  position: absolute;
	  top: -6px;
	  left: 10px;
	  display: inline-block;
	  border-right: 6px solid transparent;
	  border-bottom: 6px solid #ffffff;
	  border-left: 6px solid transparent;
	  content: '';
	}
	
	.navbar-fixed-bottom .nav > li > .dropdown-menu:before {
	  top: auto;
	  bottom: -7px;
	  border-top: 7px solid #ccc;
	  border-bottom: 0;
	  border-top-color: rgba(0, 0, 0, 0.2);
	}
	
	.navbar-fixed-bottom .nav > li > .dropdown-menu:after {
	  top: auto;
	  bottom: -6px;
	  border-top: 6px solid #ffffff;
	  border-bottom: 0;
	}
	
	.navbar .nav li.dropdown > a:hover .caret,
	.navbar .nav li.dropdown > a:focus .caret {
	  border-top-color: #333333;
	  border-bottom-color: #333333;
	}
	
	.navbar .nav li.dropdown.open > .dropdown-toggle,
	.navbar .nav li.dropdown.active > .dropdown-toggle,
	.navbar .nav li.dropdown.open.active > .dropdown-toggle {
	  color: #555555;
	  background-color: #e5e5e5;
	}
	
	.navbar .nav li.dropdown > .dropdown-toggle .caret {
	  border-top-color: #777777;
	  border-bottom-color: #777777;
	}
/*	
	.navbar .nav li.dropdown.open > .dropdown-toggle .caret,
	.navbar .nav li.dropdown.active > .dropdown-toggle .caret,
	.navbar .nav li.dropdown.open.active > .dropdown-toggle .caret {
	  border-top-color: #555555;
	  border-bottom-color: #555555;
	}
	*/
	.navbar .pull-right > li > .dropdown-menu,
	.navbar .nav > li > .dropdown-menu.pull-right {
	  right: 0;
	  left: auto;
	}
	
	.navbar .pull-right > li > .dropdown-menu:before,
	.navbar .nav > li > .dropdown-menu.pull-right:before {
	  right: 12px;
	  left: auto;
	}
	
	.navbar .pull-right > li > .dropdown-menu:after,
	.navbar .nav > li > .dropdown-menu.pull-right:after {
	  right: 13px;
	  left: auto;
	}
	
	.navbar .pull-right > li > .dropdown-menu .dropdown-menu,
	.navbar .nav > li > .dropdown-menu.pull-right .dropdown-menu {
	  right: 100%;
	  left: auto;
	  margin-right: -1px;
	  margin-left: 0;
	  -webkit-border-radius: 6px 0 6px 6px;
		 -moz-border-radius: 6px 0 6px 6px;
			  border-radius: 6px 0 6px 6px;
	}
	
	.navbar-inverse .navbar-inner {
	  background-color: transparent;
	}

	
	.navbar-inverse .brand:hover,
	.navbar-inverse .nav > li > a:hover,
	.navbar-inverse .brand:focus,
	.navbar-inverse .nav > li > a:focus {
	  color: #ffffff;
	}
	
	.navbar-inverse .brand {
	  color: #ffffff;
	  font-size:30px;
/*	  width:78%;
	  height:80px;
	  background:#343434;*/
	}
	
	.navbar-inverse .navbar-text {
	  color: #999999;
	}
	
	.navbar-inverse .nav > li > a:focus,
	.navbar-inverse .nav > li > a:hover {
	  color: #ffffff;
	  background-color: transparent;
	}
	
	.navbar-inverse .nav .active > a,
	.navbar-inverse .nav .active > a:hover,
	.navbar-inverse .nav .active > a:focus {
	  color: #ffffff;
	  background-color: #4e4d4d;
	}
	
	.navbar-inverse .navbar-link {
	  color: #999999;
	}
	
	.navbar-inverse .navbar-link:hover,
	.navbar-inverse .navbar-link:focus {
	  color: #ffffff;
	}
	
	.navbar-inverse .divider-vertical {
	  border-right-color: #222222;
	  border-left-color: #111111;
	}
	
	.navbar-inverse .nav li.dropdown.open > .dropdown-toggle,
	.navbar-inverse .nav li.dropdown.active > .dropdown-toggle,
	.navbar-inverse .nav li.dropdown.open.active > .dropdown-toggle {
	  color: #ffffff;
	  background-color: #4e4d4d;
	}
	
	.navbar-inverse .nav li.dropdown > a:hover .caret,
	.navbar-inverse .nav li.dropdown > a:focus .caret {
	  border-top-color: #ffffff;
	  border-bottom-color: #ffffff;
	}
	
	.navbar-inverse .nav li.dropdown > .dropdown-toggle .caret {
	  border-top-color: #999999;
	  border-bottom-color: #999999;
	}
	
	.navbar-inverse .nav li.dropdown.open > .dropdown-toggle .caret,
	.navbar-inverse .nav li.dropdown.active > .dropdown-toggle .caret,
	.navbar-inverse .nav li.dropdown.open.active > .dropdown-toggle .caret {
	  border-top-color: #ffffff;
	  border-bottom-color: #ffffff;
	}
	
	.navbar-inverse .navbar-search .search-query {
	  color: #ffffff;
	  background-color: #515151;
	  border-color: #111111;
	  -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1), 0 1px 0 rgba(255, 255, 255, 0.15);
		 -moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1), 0 1px 0 rgba(255, 255, 255, 0.15);
			  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1), 0 1px 0 rgba(255, 255, 255, 0.15);
	  -webkit-transition: none;
		 -moz-transition: none;
		   -o-transition: none;
			  transition: none;
	}
	
	.navbar-inverse .navbar-search .search-query:-moz-placeholder {
	  color: #cccccc;
	}
	
	.navbar-inverse .navbar-search .search-query:-ms-input-placeholder {
	  color: #cccccc;
	}
	
	.navbar-inverse .navbar-search .search-query::-webkit-input-placeholder {
	  color: #cccccc;
	}
	
	.navbar-inverse .navbar-search .search-query:focus,
	.navbar-inverse .navbar-search .search-query.focused {
	  padding: 5px 15px;
	  color: #333333;
	  text-shadow: 0 1px 0 #ffffff;
	  background-color: #ffffff;
	  border: 0;
	  outline: 0;
	  -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.15);
		 -moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.15);
			  box-shadow: 0 0 3px rgba(0, 0, 0, 0.15);
	}
	
	.navbar-inverse .btn-navbar {
	  color: #ffffff;
	  background-color: #4e4d4d;
	  *background-color: #4e4d4d;
	  background-image: -moz-linear-gradient(top, #4e4d4d, #4e4d4d);
	  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#4e4d4d), to(#4e4d4d));
	  background-image: -webkit-linear-gradient(top, #4e4d4d, #4e4d4d);
	  background-image: -o-linear-gradient(top, #4e4d4d, #4e4d4d);
	  background-image: linear-gradient(to bottom, #4e4d4d, #4e4d4d);
	  background-repeat: repeat-x;
	  border-color: #4e4d4d #4e4d4d #4e4d4d;
	  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4e4d4d', endColorstr='#4e4d4d', GradientType=0);
	  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
	}
	
	.navbar-inverse .btn-navbar:hover,
	.navbar-inverse .btn-navbar:focus,
	.navbar-inverse .btn-navbar:active,
	.navbar-inverse .btn-navbar.active,
	.navbar-inverse .btn-navbar.disabled,
	.navbar-inverse .btn-navbar[disabled] {
	  color: #ffffff;
	  background-color: #4e4d4d;
	  *background-color: #4e4d4d;
	}
	
	.navbar-inverse .btn-navbar:active,
	.navbar-inverse .btn-navbar.active {
	  background-color: #000000 \9;
	}




/************************************************************************************
*								                                          CONTENT   *
************************************************************************************/

  .content-wrap { background:#fff; margin-top:27px; }
  .home { margin-top: 2px;}
  .content { width:67.99%; min-height:300px;}
  .content h4 { margin: 35px 0 12px; color:#4e4d4d; font-size:18px;}
  .content p { margin:15px 0; }
  .content ul { list-style: disc outside; }
  .content ol { list-style: decimal outside; }
  .content ul, .content ol { padding: 0; margin: 0 0 10px 73px; color:#343434;}
  .content ul ul,
  .content ul ol,
  .content ol ol,
  .content ol ul { margin-bottom: 0;}
  .content li { line-height: 20px; font:14px/21px Arial;}

  .content .feature-img { width:100%; height:auto; overflow:hidden; margin:0 0 10px 0; padding:0;}

/* * ---------------------- BANNER ------------------------* */
  .banner { max-width: 65.99%; height:300px; padding:0; overflow:hidden; background:none;}
  /*.banner ul { list-style:none; }
  .banner ul li {}*/
  .banner .slide-text{
	  width:435px;
	  margin-top: -165px;
	  padding: 0px;
	  line-height:46px;
	  float:right;
	  position:relative;
	  padding: 15px 0 18px 18px;
  }
  .banner .slide-text h2 {background: #343434; text-transform:none; font-weight:normal; font-size:30px;padding: 0;
margin: 0;}
  .banner .direction-nav { list-style:none;margin-top: -76px; }
  .banner .direction-nav li a { float:right; position:relative;}
  .responsive-slider.flexslider .flex-direction-nav li .next{ width:30px; height:30px; background:url(images/next.jpg) no-repeat; text-indent: -9999em; margin-left:4px;}
  .responsive-slider.flexslider .flex-direction-nav li .prev{ width:30px; height:30px; background:url(images/prev.jpg) no-repeat;text-indent: -9999em; color:transparent; text-align:left; display:block;}
  .responsive-slider.flexslider .slide-title a { top: 195px;font-size:25px;background:#343434;padding: 8px 18px; margin:0; line-height:28px;}
  .responsive-slider.flexslider .slide-title a:hover { background:#343434; }
  .responsive-slider.flexslider .flex-control-nav { display:none;}
  
/* * ------------------------ VIDEO --------------------------- * */
  .video-container {
	  position: relative;
	  padding-bottom: 56.25%;
	  padding-top: 30px;
	  height: 0;
	  overflow: hidden;
  }
  
  .video-container iframe,  
  .video-container object,  
  .video-container embed {
	  position: absolute;
	  top: 0;
	  left: 0;
	  width: 100%;
	  height: 100%;
  }
 .kaltura-powered-by { display:none; }  
 
/* * ----------------------- TESTIMONIALS ------------------------ * */  
  .testimonials-widget-testimonials .paging { height:0; }
  .testimonials-widget-testimonial .open-quote:before {content: '';}
  .testimonials-widget-testimonial .close-quote {content: '';}
  .testimonials-widget-testimonial div.credit { font-weight:700; }
  .testimonials-widget-testimonial div.credit {font-weight: 700;text-align: left;margin-bottom: 51px;}
  .widgets blockquote:before {content: '\201C ';}
  .widgets blockquote:after {content: '\201D';}
  .widget .testimonials-widget-testimonial div.credit { text-align:right; }
/* * ----------------------- SEARCH RESULT ------------------------ * */  
 .search h1 { font-size:35px; }
 .search header h1 a { color: #4e4d4d;font-size: 30px; font-weight:700;}

/* * ----------------------- SIDEBAR ------------------------ * */
  .home .sidebar ,.home .block { width:31.8503%; }
  .home .block:nth-child(3),.home .block:nth-child(6),.home .block:nth-child(9) { margin-right: 0; }
  .home .sidebar { width:31.8503%; height:296px; overflow:hidden; }
  
  .block { margin-right: 2.185152%; float:left; line-height:22px;}
  .home .sidebar,.template .sidebar {
	  background: rgb(255,151,51); /* Old browsers */
	  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
	  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzFlNTc5OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjZmY5NzMzIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNDUlIiBzdG9wLWNvbG9yPSIjZmY5NzMzIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iODIlIiBzdG9wLWNvbG9yPSIjZjc3YjI5IiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	  background: -moz-linear-gradient(top, rgba(255,151,51,1) 0%, rgba(255,151,51,1) 0%, rgba(255,151,51,1) 45%, rgba(247,123,41,1) 82%); /* FF3.6+ */
	  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,151,51,1)), color-stop(0%,rgba(255,151,51,1)), color-stop(45%,rgba(255,151,51,1)), color-stop(82%,rgba(247,123,41,1))); /* Chrome,Safari4+ */
	  background: -webkit-linear-gradient(top, rgba(255,151,51,1) 0%,rgba(255,151,51,1) 0%,rgba(255,151,51,1) 45%,rgba(247,123,41,1) 82%); /* Chrome10+,Safari5.1+ */
	  background: -o-linear-gradient(top, rgba(255,151,51,1) 0%,rgba(255,151,51,1) 0%,rgba(255,151,51,1) 45%,rgba(247,123,41,1) 82%); /* Opera 11.10+ */
	  background: -ms-linear-gradient(top, rgba(255,151,51,1) 0%,rgba(255,151,51,1) 0%,rgba(255,151,51,1) 45%,rgba(247,123,41,1) 82%); /* IE10+ */
	  background: linear-gradient(to bottom, rgba(255,151,51,1) 0%,rgba(255,151,51,1) 0%,rgba(255,151,51,1) 45%,rgba(247,123,41,1) 82%); /* W3C */
	  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FF974B', endColorstr='#f77b29',GradientType=0 ); /* IE6-8 */
  }
 .home .sidebar .sidebar-text, .template .sidebar .sidebar-text  { 
	width: 66.28%;
	text-transform: capitalize;
	font-size: 30px;
	line-height: 30px;
	text-align: left;
	padding: 20px 18px;
	font-weight:bold;
  }
 .home .sidebar .sidebar-link, .template .sidebar .sidebar-link { 
	width: 100%;
	text-align: right;
	margin-top: 55px;
	font-size: 30px;
  }
 .home .sidebar .sidebar-link img { top: 7px;position: relative; }

 .sidebar-contents { width:23.39%;margin-top: 70px;  }
 .sidebar-contents p { text-align:center; line-height:17px; margin:12px 0; }
 .template .sidebar { width:100%;height:169px;font-size:20px; margin-bottom:20px;}
 .template .sidebar .sidebar-text {
	width: 67.28%;
	font-size: 20px;
	line-height: 23px;
	padding: 14px 23px;
 }
 .template .sidebar .sidebar-link { 
	margin-top: -30px;
	font-size: 20px;
  }
  .template .sidebar .sidebar-link img { top: 9px;position: relative; }
  .sidebar-contents .featured-image { width: 99.87%; height:112px; overflow:hidden;}
  .sidebar-contents .featured-text,.sidebar-contents .featured-text-t { width:75.58%; height:18px; line-height:18px; padding: 6px 27px; background:#343434 url(images/featured-img-bk.jpg) repeat-y; text-align:left; color:#FFF; font-size:14px; font-weight:normal; top:152px;}
  .sidebar-contents .featured-text-t {position: relative;top: -10px;}
  .sidebar-contents .block { width:100%;float:right; margin:8px 0; }
 .sidebar-contents .sideblock { line-height:33px; text-align:center; margin:30px 0; }
 .sidebar-contents .sidebar-title { font-size:26px; line-height:33px; margin-bottom:21px; color:#ff9934; font-weight:normal; }
  
/* * ------------------------ SPECIAL FEATURES --------------------------- *154 */
.features {/* position: relative;bottom: 37px;*/ }
.features .entry-content,.sidebar-contents .entry-content { display:none; }
.featured-image { width: 99.59%; height:140px; overflow:hidden;}
.featured-text ,.featured-text-t {width:81.98%; height:26px; line-height:26px; padding: 6px 27px; background:#343434 url(images/featured-img-bk.jpg) repeat-y; text-align:left; color:#FFF; font-size:20px; font-weight:normal;}
.featured-text {/* position: relative;top: 177px;*/ display:none;}
.featured-text-t {position: relative;bottom: 9px;}
.featured-text-t a { color:#FFF; }

/* * ------------------------ SPONSORS --------------------------- * */
.sponsors { width:100%;clear:both; margin-bottom: 0px;background:transparent;/* position:relative; top:-50px;*/}
.sponsors h3 { display:none; }
/*.sponsors ul {list-style:none;margin-left: 0;padding-top: 0;}
.sponsors ul li { float:left;padding: 0px 39px;line-height: 89px;}
.sponsors ul li:first-child { padding-left:0 }
.sponsors ul li:last-child { padding:0 0 0 30px; }
.template .sponsors { height:50px; }*/
.sponsors ul {list-style:none;display: table;width: 100%;}
.sponsors ul li { line-height: 89px; display: table-cell;}
.sponsors ul li a { display: block;
    text-align: center;
    margin: 0 5px;}
.template .sponsors { height:50px; }

/* * ------------------------ WIDGETS --------------------------- * */
.widgets { border-bottom: 1px solid gray;/*margin-top: -25px; */}
.widget { width: 26.89512%;margin-right: 6.185152%; float:left;}
.widget h3,.widget h3 a { margin:14px 0 12px;line-height:22px; color:#ff9934; font-size:20px; font-weight:normal; }
.widget p,.widget blockquote { line-height:19px; margin-top:12px; margin-bottom:15px; font-size:15px; }
.widget .author { float:right; font-weight:700; margin:0; padding:0;line-height: 6px; font-family:arial; font-size:15px;}

.widgets p,.widget ul li a,.widgets blockquote { line-height:23px;}
.widget ul { list-style:none;margin-left: 2px; margin-top:14px;}
.widget ul li { padding:0; margin:0;line-height: 18px;}
.widget ul li a { color:#343434; font-weight:normal; font-family:arial;  font-size:15px; }
.widgets .center ,.widget:nth-child(2),.widget:nth-child(5){ width: 31.8503%;margin-right: 0.185152%;}
.widgets .center p { font-style:italic; }
.widgets .last,.widget:nth-child(3),.widget:nth-child(6) { margin-left: 8.185152%;width: 22.49512%;margin-right: 0;}
.template .widget ul li { line-height:14px; }

.widget .credit:before { content:" "!important; }
.widget .author { float:none !important; }
.widget .join, .widget .company { font-weight:700; font-size:15px; }
.widget .join:before { content: " - " !important; }

/* * ------------------------ FORM  --------------------------- * */
.content form { margin:0; }

.vfb-fieldset { background:none!important; border:none!important; border-radius:none!important; }
.vfb-desc { color:#343434!important; font-weight:normal!important; font-size:15px; }
input.vfb-text, input[type="text"].vfb-text, input[type="tel"].vfb-text, input[type="email"].vfb-text, input[type="url"].vfb-text, textarea.vfb-textarea { margin:0 !important; 
padding-left:10px;padding-right:10px;
}
.visual-form-builder label.vfb-choice { font-size:15px;color: #343434;margin: -18px 0 0 17px;width: 99%;}

.visual-form-builderul li input[type=text],form ul li textarea { width: 50.15%!important; margin-bottom:10px!important;border-radius:0 !important; background:#fff !important;}
.vfb-submit, input[type="submit"].vfb-submit, .content-wrap input[type=submit]{ font-size:19px !important; border-radius:19px !important; background:#ff9934 !important; color:#fff; border:none!important; 
padding-left:26px;padding-right:26px;}
.visual-form-builder li div span.vfb-span, span.vfb-full input, span.vfb-full input[type="text"].vfb-medium, span.vfb-full select { width: 21% !important; color:#6a6a6a !important;
background:none !important; border-radius:0 !important; }
.visual-form-builder .vfb-legend h3 { color:#4e4d4d;}
select.vfb-select { width:220px !important;}

form ul { list-style:none; }
form ul li label { float: left;margin: 0 15px 0 0;width: 30%;}
form ul li input[type=text],form ul li textarea { width: 50.15%; margin-bottom:10px;}
.content-wrap button,.content-wrap input,.content-wrap  textarea { border: 1px solid #ccc !important;border-radius: 0 !important; background:none !important;border: 1px solid #acabab!important; }

/* input[type=file] {position: relative;left: 165px;bottom: 26px;} */
.visual-form-builder li span label{display: table;
width: 47%;
margin-left: 165px;
margin-top: -20px;}

.sml_subscribe p label { margin-right: 20px;}

.widget img { border-radius:0;box-shadow: 0 0 0 rgba(0, 0, 0, 0.2); }

/************************************************************************************
*								                                          FOOTER    *
************************************************************************************/

.footer  { background:none; line-height:18px; margin-top:22px; }
.footer p { text-align:center; font-size:10px;color: #999; }
.footer p a { color: #999;}

.footer .tags { width: 723px; margin: 10px auto;}
.footer .tags p { line-height: 16px; }
